*{PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
html{min-width:1000px;overflow-x:hidden;}
HTML,BODY,UL{padding:0px;margin:0px;}
body{font:13px/1.5 "microsoft yahei","\5FAE\8F6F\96C5\9ED1",Arial;color:#656565;background:#fff }
td{font:13px/1.5em "宋体";color:#656565;}
ul {list-style:none;}
ul li{list-style:none;}
.floatL {float:left;}
.floatR {float:right;}
.clear {display:block;width:0px;height:0px;clear:both;margin:0px;padding:0px;font:0/0 sans-serif;}
ins{ display:none}
h1,h2,h3,h4{ font-size:14px;}
#warpper{margin:auto;width:1000px;}
/*list*/
ul {}
ul.d li {float:left;}
ul.d li {display:inline;}
a:link {COLOR: #656565;TEXT-DECORATION: none;}
a:visited {COLOR: #656565;TEXT-DECORATION: none;}
a:hover {COLOR: #0f7713; text-decoration:underline}
/*top*/
#top{ width:100%; height:140px; overflow:hidden; position:absolute; top:0; left:0; z-index:3}
.top{width:1000px; height:140px; margin:auto; overflow:hidden;}
.top h2 a{background:url(../images/logo.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/logo.png");_ background-image: none; width:198px; height:73px; cursor:pointer; display:block; margin-top:10px; float:left;}
.home{ width:140px; height:28px; line-height:28px; float:right;margin-right:17px; margin-top:10px;}
.home ul{ width:140px; float:right}
.home li{ width:70px;text-align:center;}
/*menu*/
.menu{ width:720px;height:35px;font: bold 13px "microsoft yahei"; color:#e5ffcf; margin:30px auto 0; overflow:hidden; float:right}
.on{background:url(../images/submenu.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/submenu.png");_ background-image: none; width:90px; height:35px;display:block; color:#ffcc33; font: bold 13px "microsoft yahei"; cursor:pointer}
.nav {width:720px;height:35px;display:inline; float:right;overflow:hidden;}
.nav li {width:90px;text-align:center;overflow:hidden;height:35px; /*建议此高度大于等于里面的a标签高度*/float:left;}
.nav li span {display:inline-block;overflow:hidden; line-height:35px;}
.nav li a {text-decoration:none;outline:none;color:#000000; width:90px; display:block;text-align:center;height:35px;TEXT-DECORATION: none;}

/*鼠标经过时样式*/
.nav li a.over {background:url(../images/submenu.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/submenu.png");_ background-image: none; width:90px; height:35px; line-height:35px;display:block; color:#ffcc33; font: bold 13px "microsoft yahei"; cursor:pointer}

/*flash*/
.xunyu{background:url(../images/xunyu.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/xunyu.png");_ background-image: none; display:block;width:303px; height:258px; position:absolute; z-index:3;bottom:-80px; left:0}

.flash{width:1600px;height:580px;position:absolute;overflow:hidden;top:0;left:-300px;}
.banner {width:1000px;margin:auto;margin:-1px auto 0\9;height:580px;position:relative;}
/* qqshop focus */
#focus {width:1600px; height:580px;margin:auto; overflow:hidden;position: relative}
#focus ul {height:580px; position:absolute;}
#focus ul li {float:left; width:1600px; height:580px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1600px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:1600px; height:10px; padding:5px 10px; right:0; bottom:10px; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:15px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#830600;}
#focus .btn span .on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:250px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

/*main*/
#main1{width:100%; background:url(../images/main1.jpg) center top no-repeat;padding-top:24px;}
#main{  width:100%;padding-top:10px;}
.main1{ width:1000px; margin:auto;}
.main{ width:980px; margin:auto; }
.more{ float:right;margin-top:15px; margin-right:10px; display:inline;} 
.phone{background:url(../images/phone.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/phone.png");_ background-image: none; display:block;width:349px; height:44px; float:right; margin-top:14px; margin-bottom:28px;}
.phone1{background:url(../images/phone1.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/phone1.png");_ background-image: none; display:block;width:584px; height:43px; float:right; margin-top:10px; margin-bottom:10px; margin-right:40px;}
.index_news{ float:left;width:313px;margin-left:20px;height:200px;overflow:hidden;}
.index_news h2 a{width:313px;background:url(../images/news_h2.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/news_h2.png");_ background-image: none; height:27px;line-height:27px; color:#fff; cursor:pointer; display:block}
.index_news ul{ width:313px;margin:10px auto 0;}
.index_news li{ height:25px;line-height:25px;height:20px\9;line-height:20px\9; overflow:hidden; color:#ecc385} 
.index_news li a:link {COLOR: #ecc385;TEXT-DECORATION: none;}
.index_news li a:visited {COLOR: #ecc385;TEXT-DECORATION: none;}
.index_news li a:hover {COLOR: #fff; text-decoration:underline}


.index_products{width:623px;height:200px;display:inline; overflow:hidden; float:right; margin-right:20px; color:#ecc385}
.index_products h2 a{ width:623px;background:url(../images/products_h2.png) center center no-repeat;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/products_h2.png");_ background-image: none; height:27px;line-height:27px;color:#fff; cursor:pointer; display:block}

/*left*/
#left{float:left; width:172px; margin-top:12px; overflow:hidden}
.left,.left1{ width:172px; background:url(../images/left_bg.jpg) left top repeat-y;}

.left h2,.left1 h2{ width:172px; text-align:center; background:url(../images/about_title.jpg) left top no-repeat;color:#f2e57d; height:54px; line-height:54px; font-size:12px; font-family:Arial, Helvetica, sans-serif;overflow:hidden;text-transform:Uppercase}
.left h2 span,.left1 h2 span{ font-size:14px;}
.left ul,.left1 ul{width:172px;position:relative; z-index:999;overflow:hidden;}
.left li,.left1 li{ background:url(../images/left_li.jpg) center top no-repeat; width:172px;font:12px "宋体";display:block;cursor:pointer;overflow:hidden; line-height:41px}
.left li a:link ,.left1 li a:link {line-height: 41px;color: #e6d020;font-size: 12px;text-decoration: none; }
.left li a:visited,.left1 li a:visited {line-height: 41px;display: block;color: #e6d020;font-size: 12px;text-decoration: none;}
.left li a:hover ,.left1 li a:hover {lline-height: 41px;color: #e6d020;font-size: 14px;text-decoration: none;cursor:pointer;display: block;}
.left li span,.left1 li span{ text-align:center;cursor:pointer;display:block;}
.left_bottom{ background:url(../images/left_bottom.jpg) left top no-repeat; height:127px; display:block; width:172px; overflow:hidden}
.left_message a{ background:url(../images/left_messgea.jpg) left top no-repeat; width:197px; height:75px; line-height:75px; overflow: hidden; float:left; margin:20px auto 10px 12px;}
.cplist_on{ line-height: 41px;color: #e6d020;font-size: 14px; font-weight:bold;text-decoration: none;cursor:pointer;display: block;}

.left_about h2,.left_news h2 { font-size:18px; font-family:"黑体"; width:207px; text-align:center;color:#fff; height:61px; line-height:61px;margin:10px auto;overflow:hidden}
.left_about h2 span,.left_news h2 span{ font-size:14px; font-family:"Times New Roman", Times, serif;}

/*right*/
.right{ float:right; width:800px; overflow:hidden;background:url(../images/inner_main_right_bg.gif) no-repeat top center}
.right ul{width:740px; margin:0 auto; overflow:hidden;}
.right li{ line-height:30px;}
.right h2{background-color:#F0F0F0; width:740px; margin:30px auto 10px; height:31px; line-height:31px; text-align:left; color:#018343; padding-right:15px;}

.right .dh{float:left;font-size:14px; padding-left:15px; font-weight:bold;width:300px;color:#a81414; height:30px; line-height:30px;display:inline}
.right .weizhi a:link {COLOR: #bbbbbb;font-size:12px;TEXT-DECORATION: none;}
.right .weizhi a:visited {COLOR: #bbbbbb;font-size:12px;TEXT-DECORATION: none;}
.right .weizhi a:hover {COLOR: #235122;font-size:12px; text-decoration:underline}
.weizhi{ font-size:12px; font-family:"宋体"; font-weight:100; color: #bbbbbb;float:right}
/*news*/
.news_bt{background:url(../images/arrow.gif) 0 9px no-repeat; padding-left:10px;width:230px;float:left;display:inline;overflow:hidden}
.news_time{ width:70px; float:right; text-align:right; font-size:11px; font-family:Arial, Helvetica, sans-serif;display:inline; }
.new_bt{ background:url(../images/arrow.gif) left 7px no-repeat;padding-left:10px;width:600px;float:left;display:inline;height:24px; line-height:24px;overflow:hidden}
.new_time{ width:80px; float:right; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; height:22px; line-height:22px;display:inline; }
.new_bt a:link {COLOR: #595959;TEXT-DECORATION: none;}
.new_bt a:visited {COLOR: #595959;TEXT-DECORATION: none;}
.new_bt a:hover {COLOR: #258025; text-decoration:underline}
/*分页*/
.page{float:left;text-align:left;margin:10px auto;display:inline; color:#9a1913; padding-left:25px;}
.page_turner {padding:4px 0px 0px 1px;float:left;clear:both;}
.page_turner a, .page_turner span {float:left;display:block;border:1px solid #9a1913;padding:5px;margin-left:4px; line-height:14px;}
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c {background:#9a1913; color:#fff;}

.page1{float:right;text-align:left;margin:10px 30px;display:inline;}
.page1_turner {padding:4px 0px 0px 1px;float:left;clear:both;}
.page1_turner a, .page_turner span {float:left;display:block;border:1px solid #9a1913;padding:5px;margin-left:4px; line-height:14px;}
.page1_turner a:link, .page_turner a:visited { text-decoration:none; }
.page1_turner a:hover, .page_turner a.c {background:#9a1913; color:#fff;}

#prolist{width:623px; float:left; height:200px; margin-top:10px; display:inline;}
#prolist img{border:0;}
#prolist li{clear:none;}
#prolist li img{}
#prolist .back{ float:left;margin-right:18px;}
#prolist .next{float:right;}
.SrcoList {FONT-SIZE: 12px; OVERFLOW: hidden;float:left;width:623px;height:175px; TEXT-ALIGN:center;}
.SrcoList .pcont {FLOAT: left; OVERFLOW: hidden; WIDTH:623px; margin:auto}
.SrcoList .ScrCont {WIDTH: 32766px; ZOOM: 1}
.SrcoList li{float:left;width:200px; margin-right:13px;background:url(../images/prd_bg.jpg) center top no-repeat;text-align:center;color:#ecc385;}
.SrcoList li span{color:#ecc385;display:block;font-family:Verdana, Arial, Helvetica, sans-serif;}
.SrcoList #List1_1 {MARGIN-TOP: 0px; FLOAT: left;}
.SrcoList #List2_1 {MARGIN-TOP: 0px; FLOAT: left; }


/*bottom*/
.foot{width:100%;margin:auto; font-family:Arial, Helvetica, sans-serif}
.foot1{width:100%;margin:auto; font-family:Arial, Helvetica, sans-serif;background:url(../images/main.jpg) center top no-repeat; padding-top:24px;}
.bottom{ width:980px;margin:auto;color:#b6a362;font-family:Arial, Helvetica, sans-serif; text-align:center; padding-top:10px;}


.bottom a{ color:#b6a362}
.foot_link{ width:980px; margin:10px auto 0; color: #FFFFFF}
.foot_link li{ line-height:24px; padding-left:5px; white-space:nowrap}
.foot_link a{ color: #FFFFFF}